1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

ie für os9 - brauche hilfe, wichtig

Dieses Thema im Forum "Browser" wurde erstellt von -me-, 12.10.06.

  1. -me-

    -me- Gast

    ich habe ein riesen problem!!!
    hoffentlich kann mir jemand von euch weiterhelfen!...
    ich brauche ganz dringend den internet explorer 5.1.7 für mein mac os9!

    ich bin am verzweifeln!
    bei microsoft steht das ja nicht mehr zum download bereit!
    was mache ich denn jetzt?

    ich habe im moment nur so nen scheiss netscape 4.7 der nicht mal in der lage ist mir google richtig anzuzeigen!

    bitte helft mir
     
  2. tasker

    tasker Cox Orange

    Dabei seit:
    17.11.04
    Beiträge:
    98
  3. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Sag' nie wieder "scheiß Netscape" *grrr*

    Den IE5 is eh bei der Mac OS 9 Installation dabei. Kannst also auch von dort nachinstallieren. Ansonsten wäre wohl ein Mozilla 1.2.1 die bessere Wahl für Mac OS 9.
    Gruß Pepi
     

Diese Seite empfehlen